[APP_BLANK] {0}
[APP_CHANGE_DIR] Рабочая директория сменена на {0}
[APP_CHANGE_DIR_ERR] Не удалось сменить рабочую директорию на {0}
[APP_INVALID_DATE] ''{0}'' не соответствует требуемому формату даты ДД-МММ-ГГГГ
[BM_WRN_UNSURE_ANGLES] Поскольку угол падения был определён в 90 или -90 градусов не представляется возможным верно посчитать азимут и угол падения. Данные углы возможно не являются начальными углами вращения
[MSC_EXPR_EVAL_DIVIDE_ZERO_ERROR] Деление на нуль
[MSC_EXPR_EVAL_FUNCTION_ERROR] Функция оценки ошибок
[MSC_EXPR_EVAL_SYSTEM_FUNCTION_ERROR] Ошибка оценки системы ("{0}")
[MSC_EXPR_EVAL_VARIABLE_ERROR] Ошибка оценки переменной "{0}"
[MSC_PARSE_BM_MATHS_AMBIGUOUS_CARET] Семантика ''^'' в мат. операциях с блоками была изменена из-за двусмысленности в ее использовании. Используйте операторы ''**'' для экспоненты и BITXOR(a,b) для поразрядного эксклюзива или...
[MSC_PARSE_FUNCTION_ERROR] Ошибка функции разбора "{0}"
[MSC_PARSE_MISSING_OPERAND_ERROR] Пропущен операнд после оператора\n"{0}"
[MSC_PARSE_PAREN_ERROR] Ошибка синтаксического разбора выражений в скобках\n"{0}"
[MSC_PARSE_PRIMARY_ERROR] Ошибка разбора первичных выражений\n"{0}"
[MSC_PARSE_STRING_ERROR] Ошибка разбора стрингов\n"{0}"
[MSC_PARSE_VARIABLE_ERROR] Ошибка разбора переменной "{0}"
[SOL_TRIANGULATION_ERROR] Критическая ошибка ретриангуляции
[STR_FAILINSIDE] Внутренний тест для точки не прошёл
[STR_SPIKE] Стринг {0}, сегмент {1}, точка {2} явл. заворотом
